
Figure - Bug #117493
【IOVDEV-20375】【IOV测试】【VC1】【SORP】【副屏】【实车341】进入爱奇艺，状态栏未自动隐藏
2023-04-14 14:44 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已确认由第三方应用引发

Description

【前提条件】

实车341

【操作步骤】

1.打开爱奇艺

【实际结果】

状态栏未自动隐藏，进入视频后退出才会自动隐藏

【期望结果】

进入后状态栏自动隐藏

【时间】

4月5号 13:51

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 16:01 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个属于三方应用的适配问题，取决于应用自身，是否需要隐藏，应用自己可以控制

另外，爱奇艺中顶部显示了状态栏，这个是正常现象, 其他应用也一样，如腾讯视频等

请帮助同步此信息，谢谢

#2 - 2023-04-17 15:10 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞
- Root cause set to 已确认由第三方应用引发

#3 - 2023-04-17 15:11 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 15:11 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

爱奇艺状态栏未自动隐藏.mp4 8.8 MB 2023-04-14 物联网测试组_TSCD 王维
